@charset "utf-8";


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

a:hover {
	text-decoration: none;
	color: #f66;
}

/**/


body {
	margin: 0;
	padding: 0;
	background-color: #fff6ec;
	font-size: 0.9em;
	color: #333;
}

/**/

#wrapper {
	width: 100%;
}

#container {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

section {
	margin-bottom: 50px;
}

/**/

h1 {
	/*border-bottom: 2px solid #f60;*/
	font-size: 48px;
	margin: 0 0 50px;
	padding: 15px 10px 25px 20px;
	position: relative;
}

h1:before {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 7px #fd951e;
	left: 0;
	bottom: 0;
	width: 100%;
}

h1:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 7px #ddd;
	left: 0;
	bottom: 0;
	width: 10%;
	max-width: 80px;
}

h2 {
	background-color: #fd951e;
	color: #fff;
	padding: 10px 20px;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
}

#s11 h2 {
	margin-bottom: 30px;
}

h3 {
	color: #f60;
	border-top: 1px solid #fd951e;
	border-bottom: 3px solid #fd951e;
	font-size: 18px;
	font-weight: 700;
	margin: 30px 0 15px;
	padding: 10px 15px 10px;
	background-color: #fff;
}

h4 {
	border-left: 5px solid #fd951e;
	border-bottom: 1px dashed #999;
	font-size: 16px;
	font-weight: 700;
	margin: 20px 0 15px;
	padding: 6px 0 10px 15px;
}

p {
	margin-bottom: 15px;
	line-height: 1.8;
}

/**/


.col02_fx {
	display: flex;
	justify-content: space-between;
	margin: 0 0 30px 0;
}

.product-info .col02_fx:last-child {
	margin: 0;
}

.col02_fx .col02_in01 {
	width: 25%;
}

.col02_fx .col02_in01 img {
	width: 100%;
}

.col02_fx .col02_in02 {
	width: 70%;
}

/**/

/**/

.list-disc {
	margin: 0 0 15px 0;
}

.list-disc ul {
	margin: 0;
}

.list-disc ul li {
	margin: 0 0 0 2.0em;
	padding: 0;
	line-height: 1.8;
}

/**/

.list-disc-wk {
	/*border: 1px solid #666;*/
	padding: 20px 30px;
	margin: 10px 0;
	background-color: #fff;
	display: inline-block;
}

.list-disc-wk ul {
	margin: 0;
}

.list-disc-wk ul li {
	margin: 0 0 10px 1.5em;
	padding: 0;
	line-height: 1.6;
}

.list-disc-wk ul li:last-child {
	margin-bottom: 0;
}

/*-----------------
 最新情報
-----------------*/

.info_area {
	background-color: #fff;
	padding: 20px 30px;
	border-radius: 10px;
}

.info_area ul {
	/*border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;*/
	padding: 15px 0;
	list-style-position: inside;
}

.info_area ul li {
	margin: 0 0 15px 0;
	padding: 0 0 15px 2.0em;
	text-indent: -1.5em;
	border-bottom: 1px dashed #999;
	line-height: 1.8;
}

.info_area ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

/*-----------------
 お問い合わせ先
-----------------*/

.kaishi_contact {
}

.kaishi_contact p {
	margin-bottom: 5px;
}

/**/

@media screen and (max-width:768px) {
	#container {
		width: 96%;
		margin: 0 auto;
	}
}

@media screen and (max-width:640px) {
	body {
		font-size: 0.85em;
	}
	h1 {
		font-size: 40px;
	}
	h2 {
		padding: 10px 15px;
	}
	section {
		margin-bottom: 40px;
	}
	p {
		line-height: 1.6;
	}
	.col02_fx {
		display: block;
	}
	.col02_fx .col02_in01 {
		width: 60%;
		max-width: 300px;
		margin: 0 auto 20px;
	}
	.col02_fx .col02_in02 {
		width: 100%;
	}
	.info_area {
		padding: 20px;
	}
	.info_area ul li {
		line-height: 1.6;
	}
	.list-disc-wk {
		padding: 20px 15px;
	}
	.list-disc ul li {
		line-height: 1.6;
	}
}


/**/


.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #fff;
    border: solid 2px #999;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #999;
    border-right: 3px solid #999;
    transform: translateY(20%) rotate(-45deg);
}
.pagetop {
    box-shadow: 0 4px 6px rgb(0 0 0 / 30%);
}
@media (hover: hover) and (pointer: fine) {
    .pagetop:hover, .pagetop:hover .pagetop__arrow {
        border-color: #fd951e;
    }
}